Bug 1430143 - Review Request: golang-github-mattn-go-isatty - isatty for Go (golang)
Summary: Review Request: golang-github-mattn-go-isatty - isatty for Go (golang)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1376407 (view as bug list)
Depends On:
Blocks: 1348906 1376389 1376412 1376437 1430144 1430147 1483203
TreeView+ depends on / blocked
 
Reported: 2017-03-07 23:34 UTC by Ed Marshall
Modified: 2017-09-19 15:23 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-19 15:23:05 UTC
jchaloup: fedora-review+


Attachments (Terms of Use)

Comment 1 Jan Chaloupka 2017-06-14 12:18:44 UTC
Requested for the package as well

Comment 2 Jan Chaloupka 2017-06-14 12:21:20 UTC
*** Bug 1376407 has been marked as a duplicate of this bug. ***

Comment 3 Gwyn Ciesla 2017-06-14 12:34:55 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/golang-github-mattn-go-isatty

Comment 4 Elliott Sales de Andrade 2017-08-19 02:43:27 UTC
Any idea when/if this will be going into F26?

Comment 5 Ed Marshall 2017-08-19 18:22:58 UTC
Hmm. Not sure what happened here, but it looks like Jan took the package (he's listed as sole admin), so he'll need to issue a new package update for F25 and F26.

Comment 6 Elliott Sales de Andrade 2017-08-24 22:25:14 UTC
Please submit these updates; I would like to build fzf which depends on it.

Comment 7 Jan Chaloupka 2017-08-25 10:44:11 UTC
Ed, sorry about that, it felt out of my radar. I needed this package to be built in Koji asap with a bunch of other packages. I made you admin of the package under logic user.

Ed, Elliot, feel free to add +1 karma to the package so it can be pushed into stable repository sooner than after 7 days.

Comment 8 Fedora Update System 2017-08-25 11:08:12 UTC
golang-github-mattn-go-isatty-0-0.3.git66b8e73.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-8b61d67b0d

Comment 9 Fedora Update System 2017-08-25 11:08:22 UTC
golang-github-mattn-go-isatty-0-0.3.git66b8e73.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2530fd39f5

Comment 10 Fedora Update System 2017-08-25 11:08:28 UTC
golang-github-mattn-go-isatty-0-0.3.git66b8e73.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2d4da7c7ed

Comment 11 Fedora Update System 2017-08-26 22:35:40 UTC
golang-github-mattn-go-isatty-0-0.3.git66b8e73.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2d4da7c7ed

Comment 12 Fedora Update System 2017-08-26 22:36:51 UTC
golang-github-mattn-go-isatty-0-0.3.git66b8e73.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2530fd39f5

Comment 13 Fedora Update System 2017-08-27 06:48:42 UTC
golang-github-mattn-go-isatty-0-0.3.git66b8e73.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-8b61d67b0d

Comment 14 Fedora Update System 2017-09-18 08:40:23 UTC
golang-github-mattn-go-isatty-0.0.2-0.1.gitfc9e8d8.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-43a81ba74c

Comment 15 Fedora Update System 2017-09-19 03:24:21 UTC
golang-github-mattn-go-isatty-0-0.3.git66b8e73.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-09-19 06:51:05 UTC
golang-github-mattn-go-isatty-0.0.2-0.1.gitfc9e8d8.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-43a81ba74c

Comment 17 Fedora Update System 2017-09-19 15:23:05 UTC
golang-github-mattn-go-isatty-0-0.3.git66b8e73.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.